const system = require("../../../system");
const ServiceBase = require("../../sve.base");
const settings = require("../../../../config/settings");

class SignbodyService extends ServiceBase {
    constructor() {
        super("all", ServiceBase.getDaoName(SignbodyService));
    }


}

module.exports = SignbodyService;
